.card .embed-responsive img.embed-responsive-item {
    height: auto;
}
.desktop-second-lvl>li.icon-akupunktur:before{background-image:url(../Images/Icons/navi-icons/akupunktur.svg)}

/* RF neu 08112023*/
.desktop-second-lvl>li.icon-arbeitsmodelle:before{background-image:url(../Images/Icons/navi-icons/arbeitsmodelle.svg)}
.desktop-second-lvl>li.icon-prognose:before{background-image:url(../Images/Icons/navi-icons/prognose.svg)}
.desktop-second-lvl>li.icon-bildungsurlaub:before{background-image:url(../Images/Icons/navi-icons/bildungsurlaub.svg)}
.desktop-second-lvl>li.icon-fortbildungskonzepte:before{background-image:url(../Images/Icons/navi-icons/fortbildungskonzepte.svg)}
.desktop-second-lvl>li.icon-schnuppertag:before{background-image:url(../Images/Icons/navi-icons/schnuppertag.svg)}
.desktop-second-lvl>li.icon-teamaktivitaeten:before{background-image:url(../Images/Icons/navi-icons/teamaktivitaeten.svg)}
.desktop-second-lvl>li.icon-urlaubsgeld:before{background-image:url(../Images/Icons/navi-icons/urlaubsgeld.svg)}
.desktop-second-lvl>li.icon-verguetung:before{background-image:url(../Images/Icons/navi-icons/verguetung.svg)}
.desktop-second-lvl>li.icon-work-life-balance:before{background-image:url(../Images/Icons/navi-icons/work-life-balance.svg)}
.desktop-second-lvl>li.icon-willkommenspraemie:before{background-image:url(../Images/Icons/navi-icons/willkommenspraemie.svg)}
.desktop-second-lvl>li.icon-zusatzurlaub:before{background-image:url(../Images/Icons/navi-icons/zusatzurlaub.svg)}

.desktop-second-lvl>li.icon-wir-als-arbeitgeber:before{background-image:url(../Images/Icons/navi-icons/wir-als-arbeitgeber.svg)}
.desktop-second-lvl>li.icon-benefits:before{background-image:url(../Images/Icons/navi-icons/benefits.svg)}
.desktop-second-lvl>li.icon-ausbildungsberufe:before{background-image:url(../Images/Icons/navi-icons/ausbildungsberufe.svg)}
.desktop-second-lvl>li.icon-hospitation-famulatur:before{background-image:url(../Images/Icons/navi-icons/hospitation-famulatur.svg)}
.desktop-second-lvl>li.icon-initiativbewerbung:before{background-image:url(../Images/Icons/navi-icons/initiativbewerbung.svg)}
.desktop-second-lvl>li.icon-stellenangebote:before{background-image:url(../Images/Icons/navi-icons/stellenangebote.svg)}
.desktop-second-lvl>li.icon-unsere-berufe:before{background-image:url(../Images/Icons/navi-icons/unsere-berufe.svg)}



.accordion .accordion-header .btn.icon-arbeitsmodelle:before {background-image: url(../Images/Icons/navi-icons/arbeitsmodelle.svg);}
.accordion .accordion-header .btn.icon-prognose:before {background-image: url(../Images/Icons/navi-icons/prognose.svg);}
.accordion .accordion-header .btn.icon-bildungsurlaub:before {background-image: url(../Images/Icons/navi-icons/bildungsurlaub.svg);}
.accordion .accordion-header .btn.icon-fortbildungskonzepte:before {background-image: url(../Images/Icons/navi-icons/fortbildungskonzepte.svg);}
.accordion .accordion-header .btn.icon-schnuppertag:before {background-image: url(../Images/Icons/navi-icons/schnuppertag.svg);}
.accordion .accordion-header .btn.icon-teamaktivitaeten:before {background-image: url(../Images/Icons/navi-icons/teamaktivitaeten.svg);}
.accordion .accordion-header .btn.icon-urlaubsgeld:before {background-image: url(../Images/Icons/navi-icons/urlaubsgeld.svg);}
.accordion .accordion-header .btn.icon-verguetung:before {background-image: url(../Images/Icons/navi-icons/verguetung.svg);}
.accordion .accordion-header .btn.icon-work-life-balance:before {background-image: url(../Images/Icons/navi-icons/work-life-balance.svg);}
.accordion .accordion-header .btn.icon-willkommenspraemie:before {background-image: url(../Images/Icons/navi-icons/willkommenspraemie.svg);}
.accordion .accordion-header .btn.icon-zusatzurlaub:before {background-image: url(../Images/Icons/navi-icons/zusatzurlaub.svg);}

.accordion .accordion-header .btn.icon-wir-als-arbeitgeber:before{background-image:url(../Images/Icons/navi-icons/wir-als-arbeitgeber.svg)}
.accordion .accordion-header .btn.icon-benefits:before{background-image:url(../Images/Icons/navi-icons/benefits.svg)}
.accordion .accordion-header .btn.icon-ausbildungsberufe:before{background-image:url(../Images/Icons/navi-icons/ausbildungsberufe.svg)}
.accordion .accordion-header .btn.icon-hospitation-famulatur:before{background-image:url(../Images/Icons/navi-icons/hospitation-famulatur.svg)}
.accordion .accordion-header .btn.icon-initiativbewerbung:before{background-image:url(../Images/Icons/navi-icons/initiativbewerbung.svg)}
.accordion .accordion-header .btn.icon-stellenangebote:before{background-image:url(../Images/Icons/navi-icons/stellenangebote.svg)}
.accordion .accordion-header .btn.icon-unsere-berufe:before{background-image:url(../Images/Icons/navi-icons/unsere-berufe.svg)}






.row.card-tiles-center {
    justify-content: center;
} 

.module.module-img-slider .arrow-holder{pointer-events: none;}
.module.module-img-slider .arrow-holder button{pointer-events: auto}
.module.module-img-slider img.embed-responsive-item[data-mfp-src] {
    cursor: pointer;
}
/* .module.module-img-slider .arrow-holder{height: 1px;}  */

.small-wave {
    bottom: -1px;
}


body, p {
    font-size:1.0625rem
}

.frame-layout-111 .module{padding-top:0;}
.frame-layout-112 .module{padding-bottom:0;}
.frame-layout-113 .module{padding-top:0;padding-bottom:0;}

.h2opt{

    font-size: 2.5rem;
    font-family: Helvetica Neue LT W05_45 Light;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 1.5rem;
    color: #003064;
}

.h4opt{

    font-size: 1.4375rem;
    font-family: Helvetica Neue LT W05_45 Light;
    line-height: 1.2;
    color: #003064;
}

.powermail_fieldset input#powermail_field_anhang{
    height: 43px !important;
}